{
	"component": "form",
	"attribute": {
		"name": "por_Input",
		"style": ["position:absolute", "left:0px", "top:0px", "width:936px", "height:635px"]
	},
	"children": [
		{
			"attribute": {
				"id": "POR_HS_PURCHASE_ORDER_ID",
				"style": ["position:absolute", "left:16px", "top:35px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Ostotilaus"
		},
		{
			"attribute": {
				"id": "POR_FS_PURCHASE_ORDER_ID",
				"name": "POR_FS_PURCHASE_ORDER_ID",
				"style": ["position:absolute", "left:188px", "top:35px", "width:100px", "height:15px"],
				"type": "text",
				"value": "110155"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "POR_HS_PARTIAL_DELIVERY_NUMBER",
				"style": ["position:absolute", "left:312px", "top:35px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Alaerä"
		},
		{
			"attribute": {
				"name": "POR_FL_PARTIAL_DELIVERY_NUMBER",
				"style": ["position:absolute", "left:484px", "top:35px", "width:130px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "POR_HS_TYPE_",
				"style": ["position:absolute", "left:644px", "top:35px", "width:109px", "height:15px"]
			},
			"component": "label",
			"content": "Tyyppi"
		},
		{
			"attribute": {
				"id": "POR_FS_TYPE_",
				"name": "POR_FS_TYPE_",
				"style": ["position:absolute", "left:755px", "top:35px", "width:39px", "height:15px"],
				"type": "text",
				"value": "AH"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "POR_HS_ORDER_STATE",
				"style": ["position:absolute", "left:797px", "top:35px", "width:80px", "height:15px"]
			},
			"component": "label",
			"content": "Tilauksen tila"
		},
		{
			"attribute": {
				"id": "POR_FS_ORDER_STATE",
				"name": "POR_FS_ORDER_STATE",
				"style": ["position:absolute", "left:879px", "top:35px", "width:37px", "height:15px"],
				"type": "text",
				"value": "TO"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "POR_HS_DELIVERY_STATE",
				"style": ["position:absolute", "left:644px", "top:57px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Toimitustila"
		},
		{
			"attribute": {
				"id": "POR_ASPOPDELIVERY_STATE",
				"style": ["position:absolute", "left:816px", "top:57px", "width:106px", "height:20px"]
			},
			"children": [
				{
					"attribute": {
						"value": "volvo"
					},
					"component": "option",
					"content": "Volvo"
				},
				{
					"attribute": {
						"value": "saab"
					},
					"component": "option",
					"content": "Saab"
				},
				{
					"attribute": {
						"value": "opel"
					},
					"component": "option",
					"content": "Opel"
				},
				{
					"attribute": {
						"value": "audi"
					},
					"component": "option",
					"content": "Audi"
				}
			],
			"component": "select"
		},
		{
			"attribute": {
				"id": "POR_HS_ROW_NUMBER",
				"style": ["position:absolute", "left:644px", "top:79px", "width:109px", "height:15px"]
			},
			"component": "label",
			"content": "Rivinumero"
		},
		{
			"attribute": {
				"name": "POR_FL_ROW_NUMBER",
				"style": ["position:absolute", "left:796px", "top:79px", "width:120px", "height:15px"],
				"type": "text",
				"value": "1"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "PR_FS_NAME",
				"name": "PR_FS_NAME",
				"style": ["position:absolute", "left:644px", "top:101px", "width:272px", "height:15px"],
				"type": "text",
				"value": "Mikroauton putkirunko"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "CO_FS_TELEPHONE_AREA_CODE",
				"name": "CO_FS_TELEPHONE_AREA_CODE",
				"style": ["position:absolute", "left:644px", "top:123px", "width:41px", "height:15px"],
				"type": "text",
				"value": "019"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "CO_FS_TELEPHONE_NUMBER",
				"name": "CO_FS_TELEPHONE_NUMBER",
				"style": ["position:absolute", "left:690px", "top:123px", "width:226px", "height:15px"],
				"type": "text",
				"value": "36061"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "POC_FS_TARGET",
				"name": "POC_FS_TARGET",
				"style": ["position:absolute", "left:644px", "top:145px", "width:76px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "POC_FS_ACCOUNT_ID",
				"name": "POC_FS_ACCOUNT_ID",
				"style": ["position:absolute", "left:725px", "top:145px", "width:191px", "height:15px"],
				"type": "text",
				"value": "4010"
			},
			"component": "input"
		},
		{
			"attribute": {
				"name": "POR_FF_DELIVERY_TO_CUSTOMER",
				"style": ["position:absolute", "left:644px", "top:167px", "width:230px", "height:17px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"name": "POR_FL_DELIVERY_TO_CUSTOMER",
				"style": ["position:absolute", "left:876px", "top:167px", "width:40px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "POR_HS_CONFIRMATION_STATE",
				"style": ["position:absolute", "left:644px", "top:189px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Vahvistustila"
		},
		{
			"attribute": {
				"name": "POR_FL_CONFIRMATION_STATE",
				"style": ["position:absolute", "left:796px", "top:189px", "width:120px", "height:15px"],
				"type": "text",
				"value": "1"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "POR_HS_PRICE_CONFIRMATION",
				"style": ["position:absolute", "left:644px", "top:211px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Hintavahvistus"
		},
		{
			"attribute": {
				"name": "POR_FL_PRICE_CONFIRMATION",
				"style": ["position:absolute", "left:796px", "top:211px", "width:120px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WO_HS_WORK_ORDER_ID",
				"style": ["position:absolute", "left:16px", "top:57px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Työmääräin ID"
		},
		{
			"attribute": {
				"id": "WO_FS_WORK_ORDER_ID",
				"name": "WO_FS_WORK_ORDER_ID",
				"style": ["position:absolute", "left:188px", "top:57px", "width:100px", "height:15px"],
				"type": "text",
				"value": "2441"
			},
			"component": "input"
		},
		{
			"attribute": {
				"name": "POR_FF_IN_ACCOUNTS_PAYABLE",
				"style": ["position:absolute", "left:312px", "top:56px", "width:300px", "height:17px"],
				"type": "checkbox"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "label_POR_FF_IN_ACCOUNTS_PAYABLE",
				"style": ["position:absolute", "left:336px", "top:57px", "width:300px", "height:17px"]
			},
			"component": "label",
			"content": "Reskontrassa"
		},
		{
			"attribute": {
				"id": "POR_HS_PRODUCT_ID",
				"style": ["position:absolute", "left:16px", "top:79px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Tuote"
		},
		{
			"attribute": {
				"id": "POR_FS_PRODUCT_ID",
				"name": "POR_FS_PRODUCT_ID",
				"style": ["position:absolute", "left:188px", "top:79px", "width:426px", "height:15px"],
				"type": "text",
				"value": "MA RUNKO"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "POR_HS_COMPANY_ID",
				"style": ["position:absolute", "left:16px", "top:101px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Asiakas"
		},
		{
			"attribute": {
				"id": "POR_FS_COMPANY_ID",
				"name": "POR_FS_COMPANY_ID",
				"style": ["position:absolute", "left:188px", "top:101px", "width:100px", "height:15px"],
				"type": "text",
				"value": "KONEEN-VALO"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "CO_FS_NAME",
				"name": "CO_FS_NAME",
				"style": ["position:absolute", "left:293px", "top:101px", "width:321px", "height:15px"],
				"type": "text",
				"value": "Koneen Valo Oy"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "POR_HS_PURCHASE_ORDER_CODE_ID",
				"style": ["position:absolute", "left:16px", "top:123px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Ostokoodi"
		},
		{
			"attribute": {
				"id": "POR_FS_PURCHASE_ORDER_CODE_ID",
				"name": "POR_FS_PURCHASE_ORDER_CODE_ID",
				"style": ["position:absolute", "left:188px", "top:123px", "width:100px", "height:15px"],
				"type": "text",
				"value": "OMA"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "POC_FS_NAME",
				"name": "POC_FS_NAME",
				"style": ["position:absolute", "left:293px", "top:123px", "width:321px", "height:15px"],
				"type": "text",
				"value": "Oma työ"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "POR_HS_SUPPLIER_MATERIAL_CODE",
				"style": ["position:absolute", "left:16px", "top:145px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Toim. mat. tunnus"
		},
		{
			"attribute": {
				"id": "POR_FS_SUPPLIER_MATERIAL_CODE",
				"name": "POR_FS_SUPPLIER_MATERIAL_CODE",
				"style": ["position:absolute", "left:188px", "top:145px", "width:426px", "height:15px"],
				"type": "text",
				"value": "B23321"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "POR_HS_DIMENSION",
				"style": ["position:absolute", "left:16px", "top:167px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Mitta"
		},
		{
			"attribute": {
				"name": "POR_FR_DIMENSION",
				"style": ["position:absolute", "left:188px", "top:167px", "width:100px", "height:15px"],
				"type": "text",
				"value": "3"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "POR_HS_UNIT_TOTAL",
				"style": ["position:absolute", "left:16px", "top:189px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Kappalemäärä"
		},
		{
			"attribute": {
				"name": "POR_FR_UNIT_TOTAL",
				"style": ["position:absolute", "left:188px", "top:189px", "width:100px", "height:15px"],
				"type": "text",
				"value": "1"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "POR_HS_ORDER_AMOUNT",
				"style": ["position:absolute", "left:16px", "top:211px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Tilattu määrä"
		},
		{
			"attribute": {
				"name": "POR_FR_ORDER_AMOUNT",
				"style": ["position:absolute", "left:188px", "top:211px", "width:68px", "height:15px"],
				"type": "text",
				"value": "3"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "POR_FS_ORDER_UNIT",
				"name": "POR_FS_ORDER_UNIT",
				"style": ["position:absolute", "left:261px", "top:211px", "width:26px", "height:15px"],
				"type": "text",
				"value": "kpl"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "POR_HS_ORDER_AMOUNT_2",
				"style": ["position:absolute", "left:16px", "top:233px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Tilattu määrä 2"
		},
		{
			"attribute": {
				"name": "POR_FR_ORDER_AMOUNT_2",
				"style": ["position:absolute", "left:188px", "top:233px", "width:68px", "height:15px"],
				"type": "text",
				"value": "3"
			},
			"component": "input"
		},
		{
			"attribute": {
				"name": "POR_SYKS2",
				"style": ["position:absolute", "left:261px", "top:233px", "width:26px", "height:15px"],
				"type": "text",
				"value": "kpl"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "POR_HS_DELIVERED_AMOUNT",
				"style": ["position:absolute", "left:16px", "top:255px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Toimitettu mrä"
		},
		{
			"attribute": {
				"name": "POR_FR_DELIVERED_AMOUNT",
				"style": ["position:absolute", "left:188px", "top:255px", "width:68px", "height:15px"],
				"type": "text",
				"value": "5"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "POR_FS_ORDER_UNIT",
				"name": "POR_FS_ORDER_UNIT",
				"style": ["position:absolute", "left:261px", "top:255px", "width:26px", "height:15px"],
				"type": "text",
				"value": "kpl"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "POR_HS_WORK__POSITION_NUMBER_ID",
				"style": ["position:absolute", "left:16px", "top:277px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Työ / pos nro"
		},
		{
			"attribute": {
				"id": "POR_FS_WORK__POSITION_NUMBER_ID",
				"name": "POR_FS_WORK__POSITION_NUMBER_ID",
				"style": ["position:absolute", "left:188px", "top:277px", "width:100px", "height:15px"],
				"type": "text",
				"value": "02062"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "POR_HS_PRODUCTION_LOT",
				"style": ["position:absolute", "left:15px", "top:299px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Valmistuserä"
		},
		{
			"attribute": {
				"id": "POR_FS_PRODUCTION_LOT",
				"name": "POR_FS_PRODUCTION_LOT",
				"style": ["position:absolute", "left:187px", "top:299px", "width:100px", "height:15px"],
				"type": "text",
				"value": "02062/47"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "POR_HS_PARCEL_CODE",
				"style": ["position:absolute", "left:16px", "top:321px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Pakettitunnus"
		},
		{
			"attribute": {
				"id": "POR_ASPOPPARCEL_CODE",
				"style": ["position:absolute", "left:188px", "top:320px", "width:106px", "height:20px"]
			},
			"children": [
				{
					"attribute": {
						"value": "volvo"
					},
					"component": "option",
					"content": "Volvo"
				},
				{
					"attribute": {
						"value": "saab"
					},
					"component": "option",
					"content": "Saab"
				},
				{
					"attribute": {
						"value": "opel"
					},
					"component": "option",
					"content": "Opel"
				},
				{
					"attribute": {
						"value": "audi"
					},
					"component": "option",
					"content": "Audi"
				}
			],
			"component": "select"
		},
		{
			"attribute": {
				"id": "POR_HS_STOCK_POSITION",
				"style": ["position:absolute", "left:16px", "top:343px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Varastosijainti"
		},
		{
			"attribute": {
				"id": "POR_ASPOPSTOCK_POSITION",
				"style": ["position:absolute", "left:188px", "top:342px", "width:106px", "height:20px"]
			},
			"children": [
				{
					"attribute": {
						"value": "volvo"
					},
					"component": "option",
					"content": "Volvo"
				},
				{
					"attribute": {
						"value": "saab"
					},
					"component": "option",
					"content": "Saab"
				},
				{
					"attribute": {
						"value": "opel"
					},
					"component": "option",
					"content": "Opel"
				},
				{
					"attribute": {
						"value": "audi"
					},
					"component": "option",
					"content": "Audi"
				}
			],
			"component": "select"
		},
		{
			"attribute": {
				"id": "POR_HS_PARCEL_TYPE",
				"style": ["position:absolute", "left:16px", "top:365px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Pakettityyppi"
		},
		{
			"attribute": {
				"id": "POR_ASPOPPARCEL_TYPE",
				"style": ["position:absolute", "left:188px", "top:364px", "width:106px", "height:20px"]
			},
			"children": [
				{
					"attribute": {
						"value": "volvo"
					},
					"component": "option",
					"content": "Volvo"
				},
				{
					"attribute": {
						"value": "saab"
					},
					"component": "option",
					"content": "Saab"
				},
				{
					"attribute": {
						"value": "opel"
					},
					"component": "option",
					"content": "Opel"
				},
				{
					"attribute": {
						"value": "audi"
					},
					"component": "option",
					"content": "Audi"
				}
			],
			"component": "select"
		},
		{
			"attribute": {
				"id": "POR_HS_EXPLANATION",
				"style": ["position:absolute", "left:16px", "top:386px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Selitys"
		},
		{
			"attribute": {
				"name": "POR_FT_EXPLANATION",
				"style": ["position:absolute", "left:188px", "top:386px", "width:426px", "height:103px"]
			},
			"component": "textarea",
			"content": "Mikroauton putkirunko / Taivutus"
		},
		{
			"attribute": {
				"id": "POR_HS_ORDER_DATE",
				"style": ["position:absolute", "left:312px", "top:167px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Tilauspäivä"
		},
		{
			"attribute": {
				"name": "POR_FD_ORDER_DATE",
				"style": ["position:absolute", "left:484px", "top:167px", "width:70px", "height:15px"],
				"type": "date",
				"value": "2018-05-16"
			},
			"component": "input"
		},
		{
			"attribute": {
				"name": "POR_LTILVKO",
				"style": ["position:absolute", "left:561px", "top:167px", "width:53px", "height:15px"],
				"type": "text",
				"value": "201820"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "POR_HS_REQUESTED_DELIVERY_DATE",
				"style": ["position:absolute", "left:312px", "top:189px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Haluttu toim. pv"
		},
		{
			"attribute": {
				"name": "POR_FD_REQUESTED_DELIVERY_DATE",
				"style": ["position:absolute", "left:484px", "top:189px", "width:70px", "height:15px"],
				"type": "date",
				"value": "2017-04-27"
			},
			"component": "input"
		},
		{
			"attribute": {
				"name": "POR_LREQUESTED_DELEVERY_DATE",
				"style": ["position:absolute", "left:561px", "top:189px", "width:53px", "height:15px"],
				"type": "text",
				"value": "201717"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "POR_HS_FIRST_CONFIRM_DELIV_DATE",
				"style": ["position:absolute", "left:312px", "top:211px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Ens. vahv. toim. pv"
		},
		{
			"attribute": {
				"name": "POR_FD_FIRST_CONFIRM_DELIV_DATE",
				"style": ["position:absolute", "left:484px", "top:211px", "width:70px", "height:15px"],
				"type": "date",
				"value": "2018-04-28"
			},
			"component": "input"
		},
		{
			"attribute": {
				"name": "POR_L1VAHVVKO",
				"style": ["position:absolute", "left:561px", "top:211px", "width:53px", "height:15px"],
				"type": "text",
				"value": "201817"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "POR_HS_CONFIRMED_ARRIVAL_DATE",
				"style": ["position:absolute", "left:312px", "top:233px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Vahv. toimitus pv"
		},
		{
			"attribute": {
				"name": "POR_FD_CONFIRMED_ARRIVAL_DATE",
				"style": ["position:absolute", "left:484px", "top:233px", "width:70px", "height:15px"],
				"type": "date",
				"value": "2017-05-03"
			},
			"component": "input"
		},
		{
			"attribute": {
				"name": "POR_LVAHVVKO",
				"style": ["position:absolute", "left:561px", "top:233px", "width:53px", "height:15px"],
				"type": "text",
				"value": "201718"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "POR_HS_DATE_OF_ARRIVAL",
				"style": ["position:absolute", "left:312px", "top:255px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Tulopäivä"
		},
		{
			"attribute": {
				"name": "POR_FD_DATE_OF_ARRIVAL",
				"style": ["position:absolute", "left:484px", "top:255px", "width:70px", "height:15px"],
				"type": "date",
				"value": "2015-05-09"
			},
			"component": "input"
		},
		{
			"attribute": {
				"name": "POR_LTULOVKO",
				"style": ["position:absolute", "left:561px", "top:255px", "width:53px", "height:15px"],
				"type": "text",
				"value": "201519"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "POR_HS_SUBCONTRACT_SENT_DATE",
				"style": ["position:absolute", "left:312px", "top:277px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Alihank. läh. pv"
		},
		{
			"attribute": {
				"name": "POR_FD_SUBCONTRACT_SENT_DATE",
				"style": ["position:absolute", "left:484px", "top:277px", "width:70px", "height:15px"],
				"type": "date",
				"value": "0000-00-00"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "POR_HS_MATERIAL_STOCK_STATE",
				"style": ["position:absolute", "left:312px", "top:299px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Mat. varastotilanne"
		},
		{
			"attribute": {
				"name": "POR_FL_MATERIAL_STOCK_STATE",
				"style": ["position:absolute", "left:485px", "top:299px", "width:129px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "POR_HS_WORK_PHASE_NUMBER",
				"style": ["position:absolute", "left:312px", "top:321px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Työvaihe nro"
		},
		{
			"attribute": {
				"name": "POR_FL_WORK_PHASE_NUMBER",
				"style": ["position:absolute", "left:485px", "top:321px", "width:129px", "height:15px"],
				"type": "text",
				"value": "3"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "POR_HS_COST_CENTER",
				"style": ["position:absolute", "left:312px", "top:343px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Kustannuspaikka"
		},
		{
			"attribute": {
				"id": "POR_FS_COST_CENTER",
				"name": "POR_FS_COST_CENTER",
				"style": ["position:absolute", "left:485px", "top:343px", "width:129px", "height:15px"],
				"type": "text",
				"value": "520"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "POR_HS_ORDER_ROW",
				"style": ["position:absolute", "left:312px", "top:365px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Tilauserä"
		},
		{
			"attribute": {
				"id": "POR_FS_ORDER_ROW",
				"name": "POR_FS_ORDER_ROW",
				"style": ["position:absolute", "left:484px", "top:365px", "width:130px", "height:15px"],
				"type": "text",
				"value": "110155#01"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "POR_HS_PRICE__UNIT",
				"style": ["position:absolute", "left:644px", "top:233px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Yksikköhinta"
		},
		{
			"attribute": {
				"name": "POR_FR_PRICE__UNIT",
				"style": ["position:absolute", "left:796px", "top:233px", "width:120px", "height:15px"],
				"type": "text",
				"value": "10"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "POR_HS_PURCHASE_PRICE_TOTAL",
				"style": ["position:absolute", "left:644px", "top:255px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Ostohinta yht"
		},
		{
			"attribute": {
				"name": "POR_FR_PURCHASE_PRICE_TOTAL",
				"style": ["position:absolute", "left:796px", "top:255px", "width:120px", "height:15px"],
				"type": "text",
				"value": "50"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "POR_HS_DISCOUNT_PERCENTAGE",
				"style": ["position:absolute", "left:644px", "top:277px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Alennus %"
		},
		{
			"attribute": {
				"name": "POR_FR_DISCOUNT_PERCENTAGE",
				"style": ["position:absolute", "left:796px", "top:277px", "width:120px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "POR_HS_DISCOUNT_AMOUNT",
				"style": ["position:absolute", "left:644px", "top:299px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Alennus"
		},
		{
			"attribute": {
				"name": "POR_FR_DISCOUNT_AMOUNT",
				"style": ["position:absolute", "left:796px", "top:299px", "width:120px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "POR_HS_VAT_PERCENTAGE",
				"style": ["position:absolute", "left:644px", "top:321px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Alv prosentti"
		},
		{
			"attribute": {
				"name": "POR_FR_VAT_PERCENTAGE",
				"style": ["position:absolute", "left:796px", "top:321px", "width:120px", "height:15px"],
				"type": "text",
				"value": "23"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "POR_HS_VAT_PRICE",
				"style": ["position:absolute", "left:644px", "top:343px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Alv hinta"
		},
		{
			"attribute": {
				"name": "POR_FR_VAT_PRICE",
				"style": ["position:absolute", "left:796px", "top:343px", "width:120px", "height:15px"],
				"type": "text",
				"value": "11,5"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "POR_HS_PRICE_TOTAL",
				"style": ["position:absolute", "left:644px", "top:365px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Hinta yht."
		},
		{
			"attribute": {
				"name": "POR_ROSTOHINT",
				"style": ["position:absolute", "left:796px", "top:365px", "width:120px", "height:15px"],
				"type": "text",
				"value": "61,5"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "POR_HS_PURCHASE_COSTS",
				"style": ["position:absolute", "left:644px", "top:387px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Ostokulut"
		},
		{
			"attribute": {
				"name": "POR_FR_PURCHASE_COSTS",
				"style": ["position:absolute", "left:796px", "top:387px", "width:120px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "POR_HS_LME_PRICE",
				"style": ["position:absolute", "left:644px", "top:409px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "LME hinta"
		},
		{
			"attribute": {
				"name": "POR_FR_LME_PRICE",
				"style": ["position:absolute", "left:796px", "top:409px", "width:120px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "POR_HS_TARIFF_HEADING",
				"style": ["position:absolute", "left:644px", "top:431px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Tullinimike"
		},
		{
			"attribute": {
				"id": "POR_FS_TARIFF_HEADING",
				"name": "POR_FS_TARIFF_HEADING",
				"style": ["position:absolute", "left:796px", "top:431px", "width:120px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "POR_HS_STOCK_EVENT",
				"style": ["position:absolute", "left:644px", "top:453px", "width:130px", "height:15px"]
			},
			"component": "label",
			"content": "Varastotapahtuma"
		},
		{
			"attribute": {
				"id": "POR_FS_STOCK_EVENT",
				"name": "POR_FS_STOCK_EVENT",
				"style": ["position:absolute", "left:796px", "top:453px", "width:120px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "POR_HS_SALES_ORDER_ID",
				"style": ["position:absolute", "left:644px", "top:475px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Myyntitilaus"
		},
		{
			"attribute": {
				"id": "POR_FS_SALES_ORDER_ID",
				"name": "POR_FS_SALES_ORDER_ID",
				"style": ["position:absolute", "left:796px", "top:475px", "width:120px", "height:15px"],
				"type": "text",
				"value": "110022"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "splitter",
				"style": ["position:absolute", "left:6px", "top:498px", "width:920px", "height:5px"]
			},
			"children": [
				{
					"attribute": {
						"style": ["height: 2px", "border: none", "color:darkgray", "background-color:darkgray"]
					},
					"component": "hr"
				}
			],
			"component": "span"
		},
		{
			"attribute": {
				"id": "POR_HS_INFO",
				"style": ["position:absolute", "left:16px", "top:517px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Lisätietoja"
		},
		{
			"attribute": {
				"id": "POR_HS_XML_VALUE",
				"style": ["position:absolute", "left:479px", "top:517px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Xml-tiedot"
		},
		{
			"attribute": {
				"name": "POR_FT_INFO",
				"style": ["position:absolute", "left:16px", "top:547px", "width:438px", "height:58px"]
			},
			"component": "textarea"
		},
		{
			"attribute": {
				"name": "POR_FT_XML_VALUE",
				"style": ["position:absolute", "left:479px", "top:547px", "width:438px", "height:58px"]
			},
			"component": "textarea"
		},
		{
			"attribute": {
				"name": "_FI_LPBPOPMODIFY",
				"style": [
					"position:absolute",
					"left:171px",
					"top:365px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/pen.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBPOPMODIFY"
		},
		{
			"attribute": {
				"name": "_FI_LPBLINK",
				"style": [
					"position:absolute",
					"left:171px",
					"top:80px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/right.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBLINK"
		},
		{
			"attribute": {
				"name": "_FI_LPBLINK",
				"style": [
					"position:absolute",
					"left:171px",
					"top:102px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/right.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBLINK"
		},
		{
			"attribute": {
				"name": "_FI_LPBLINK",
				"style": [
					"position:absolute",
					"left:171px",
					"top:124px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/right.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBLINK"
		},
		{
			"attribute": {
				"name": "_FI_LPBLINK",
				"style": [
					"position:absolute",
					"left:171px",
					"top:278px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/right.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBLINK"
		},
		{
			"attribute": {
				"name": "_FI_LPBLINK",
				"style": [
					"position:absolute",
					"left:779px",
					"top:454px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/right.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBLINK"
		},
		{
			"attribute": {
				"name": "_FI_LPBPOPMODIFY",
				"style": [
					"position:absolute",
					"left:171px",
					"top:343px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/pen.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBPOPMODIFY"
		},
		{
			"attribute": {
				"name": "_FI_LPBPOPMODIFY",
				"style": [
					"position:absolute",
					"left:171px",
					"top:321px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/pen.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBPOPMODIFY"
		},
		{
			"attribute": {
				"name": "_FI_LPBPOPMODIFY",
				"style": [
					"position:absolute",
					"left:797px",
					"top:58px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/pen.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBPOPMODIFY"
		}
	],
	"comment": "ImageButton  _FI_LPBPOPMODIFY [794,57,16,16] \"/resources/icons/pen.png\" \"$7\" \"$8\" \"$9\""
}
